<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[Choose the correct options.]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[You speak Italian really well,[#]?]]></sentence>
			<options>
				<option>do you</option>
				<option answer="correct">don't you</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[This brand of toothpaste is expensive, [#]?]]></sentence>
			<options>
				<option>is it</option>
				<option answer="correct">isn't it</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[George doesn't have an older sister, [#]?]]></sentence>
			<options>
				<option answer="correct">does he</option>
				<option>isn't he</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[She's not at home today, [#]?]]></sentence>
			<options>
				<option>doesn't she</option>
				<option answer="correct">is she</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I'm not in your English class, [#]?]]></sentence>
			<options>
				<option answer="correct">am I</option>
				<option>isn't it</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[This body lotion isn't expensive, [#]?]]></sentence>
			<options>
				<option answer="correct">is it</option>
				<option>isn't it</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[You don't wear makeup, [#]?]]></sentence>
			<options>
				<option>isn't it</option>
				<option answer="correct">do you</option>
			</options>
		</question>
	</questions>
</exercise>